Which version of the app is required to enjoy the new offline functionality?

The minimum version required to download content of our Android app is 2.5, and version 2.4 for our iOS app - you will be able to check this going to the app settings and looking up the Version number. If it’s a lesser number, please go to Google Play or the App Store and check for any available updates for the apps.  



Was this article helpful?

0 out of 0 found this helpful